I am now studying on upgrading the gxt 2.X to 3.1.4 and have problem when using the new jar file (gxt-3.1.4).


In the pom.xml of gxt.jar, the parent tag stated it requires gxt-parent version 3.1.4
I have looked through all the package, there is no such thing.
The latest gxt-parent that I have found from the rerouces is for version 3.1.1
I cannot build the project since gxt-parent 3.1.4 is missing

May I ask:
1. How can I get gxt-parent 3.1.4? or How can I build the project using gxt 3.1.4?
2. What is the usage of this gxt-parent?

Sorry for the dummy question.

Thanks a lot

Renee